body
	{
	margin: 0px;
	padding: 0px;
	background: url(graphics/bg_body.jpg) repeat-x #f7f6ee;
	background-position: 50% top;
	}

@font-face
	{
    font-family: 'Lato';
    src: url('http://www.website.com/fonts/ca/Lato-Reg-webfont.eot');
    src: url('http://www.website.com/fonts/ca/Lato-Reg.ttf') format('truetype'),
         url('http://www.website.com/fonts/ca/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.website.com/fonts/ca/Lato-Reg-webfont.woff') format('woff'),
         url('http://www.website.com/fonts/ca/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

/******** Header *************/

.header_a
	{
	margin: 0px auto;
	padding: 0px;
	height: 120px;
	}

.header_b
	{
	margin: 0px auto;
	padding: 10px;
	height: 110px;
	width: 1000px;
	}

.header
	{
	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 1000px;
	}

.td1
	{
	padding: 0px;
	width: 300px;
	color: #222;
	font: normal 16px Lato;
	}

.td1:first-line
	{
	color: #2eda6f;
	}

.td2
	{
	padding: 0px;
	width: 400px;
	}

.td3
	{
	padding: 0px;
	width: 150px;
	color: #222;
	font: normal 16px Lato;
	}

.td3:first-line
	{
	color: #2eda6f;
	}

.td4
	{
	padding: 0px;
	width: 150px;
	color: #222;
	font: normal 16px Lato;
	}

.td4:first-line
	{
	color: #2eda6f;
	}

.soc_links { margin: 0px; padding: 10px 0px; }
.soc_links img { margin-left: 4px; border-width: 0px; }
.soc_links a { opacity: 1.0; filter: alpha(opacity=100); }
.soc_links a:hover { opacity: .60; filter: alpha(opacity=60); }
.soc_links img:hover { filter: alpha(opacity=60); }

/******** Menu *************/

.menu_a
	{
	margin: 0px auto;
	padding: 0px;
	height: 28px;
	}

.menu_b
	{
	margin: 0px auto;
	padding: 0px;
	height: 28px;
	width: 1000px;
	}

ul.menu
	{
	margin: 0px;
	padding: 0px;
	height: 28px;
	display: table;
	}

.menu li
	{
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
	list-style-type: none;
	text-align: center;
	}

.menu a
	{
	display: block;
	margin: 0px;
	padding: 2px 11px;
	font: normal 16px Lato;
	text-align: center;
	}

.menu a:visited {text-decoration:none; color:#222;}
.menu a:link {text-decoration:none; color:#222;}
.menu a:hover {text-decoration:none; color:#2eda6f;}
.menu a:active {text-decoration:none; color:#2eda6f;}

/**** DROPDOWN *****************************/

.dropdown
	{
	display: none table;
	position: absolute;
	background: #fffffd;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border: 0px solid #bcb3ab;
	border-width: 0px 1px 1px 1px;
	z-index: 99;
	}

.dropdown ul
	{
	margin: 0px;
	padding: 0px;
	}

.dropdown li
	{
	list-style-type: none;
	font: normal 16px Lato;
	color: #fff;
	border-bottom: 1px solid #bcb3ab;
	}

.dropdown li:hover {background: #e2d8ce;}

.dropdown a
	{
	display: block;
	padding: 2px 30px 2px 15px;
	}

.dropdown a:visited {text-decoration:none; color:#222;}
.dropdown a:link {text-decoration:none; color:#222;}
.dropdown a:hover {text-decoration:none; color:#444;}
.dropdown a:active {text-decoration:none; color:#444;}

/* SLIDE SHOW */

.slideshow
	{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 350px;
	}

.ppt
	{
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	}

.ppt li
	{
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
	}

.ppt img
	{
	padding: 0px;
	background-color: #eee;
	}

.ppt h6
	{
	position: relative;
	left: 0px;
	top: -59px;
	margin: 0px;
	padding: 10px 40px;
	display: table;
	background: url(graphics/tint60.png);
	text-align: center;
	color: #fff;
	font-familiy: Times New Roman;
	font-size: 18px;
	font-style: italic;
	font-weight: heavy;
	}

/******** Content *************/

.content_a
	{
	margin: 0px auto;
	padding: 0px;
	}

.content_b
	{
	margin: 0px auto;
	padding: 0px;
	width: 1022px;
	height: 14px;
	background: url(graphics/page_shadow_top.png) no-repeat;
	background-position: top 50%;
	}

.content_c
	{
	margin: 0px auto;
	padding-top: 5px;
	width: 1022px;
	background: url(graphics/page_shadow_mid.png) repeat-y;
	background-position: top 50%;
	}

.content_d
	{
	margin: 0px auto 20px auto;
	padding: 0px;
	width: 1022px;
	height: 24px;
	background: url(graphics/page_shadow_bot.png) no-repeat;
	background-position: top 50%;
	}

.inner_a
	{
	margin: -14px auto 0px auto;
	padding: 0px 0px 10px 0px;
	width: 1000px;
	overflow: hidden;
	background: #fff;
	}

.inner_b
	{
	margin: 0px auto;
	padding: 0px 20px;
	width: 960px;
	overflow: hidden;
	background: url(graphics/bg_inner.jpg) #fbfaf5 repeat-x;
	background-position: 50% top;
	}

h1
	{
	color: #42403c;
	font: bold 40px Lato;
	text-align: center;
	}

.content
	{
	margin: 0px;
	padding: 0px;
	width: 960px;
	}

.content span
	{
	display: table;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}

.content span img
	{
	margin: 2px 7px;
	padding: 0px;
	border: 1px solid #000;
	}

.content h3
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #00ca2a;
	font: bold 26px Gabriela;
	text-align: center;
	}

.content h4
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #877D72;
	font: bold italic 18px Lato;
	text-align: center;
	}

.content h5
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #605a53;
	font: normal 20px Lato;
	text-align: left;
	text-decoration: underline;
	}
	
.content h6
	{
	margin: 0px 0px 3px 0px;
	padding: 0px;
	color: #333;
	font: normal 11px Lato;
	text-align: center;
	}

.content h7
	{
	margin: 0px 0px 3px 10px;
	padding: 0px;
	color: #877D72;
	font: bold 17px Lato;
	text-align: left;
	}

a.return { font: normal 13px 'Lato'; color:#c6c3b4; float: right; }
a.return:visited {text-decoration:none; color:#c6c3b4;}
a.return:link {text-decoration:none; color:#c6c3b4;}
a.return:hover {text-decoration:none; color:#2eda6f;}
a.return:active {text-decoration:none; color:#2eda6f;}

.content p
	{
	margin: 10px 10px;
	padding: 0px;
	color: #333;
	font: normal 15px 'Lato';
	text-align: justify;
	}

.content ul h4
	{
	margin: 7px 0px;
	padding: 0px;
	color: #605B55;
	font: normal 17px 'Lato';
	text-decoration: underline;
	text-align: left;
	}

.content li
	{
	margin: 3px 30px;
	padding: 0px;
	color: #605B55;
	font: normal 15px 'Lato';
	text-align: left;
	}

.content img
	{
	margin: 2px 7px;
	padding: 0px;
	border: 0px solid #000;
	}

.specials td
	{
	margin: 0px;
	padding: 1px 0px 10px 0px;
	width: 250px;
	height: 184px;
	color: #fff;
	font: normal 14px Arial;
	}

.specials img
	{
	margin: 0px;
	padding: 0px;
	border: 3px solid #c3c1ae;
	}

.cola
	{
	margin: 0px;
	padding: 0px;
	width: 450px;
	}

.cola h3
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #00ca2a;
	font: bold 26px Gabriela;
	text-align: center;
	}

.cola h4
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #877D72;
	font: bold italic 18px Lato;
	text-align: center;
	}

.cola h5
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #877D72;
	font: normal 20px Lato;
	text-align: center;
	}

.cola h6
	{
	margin: 0px 0px 3px 0px;
	padding: 0px;
	color: #333;
	font: normal 11px Lato;
	text-align: center;
	}

.cola p
	{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #5B4D3E;
	font: normal 13px 'Lato';
	text-align: justify;
	}

address
	{
	margin: 0px auto 7px auto;
	padding: 0px;
	width: 220px;
	color: #877D72;
	font: normal 18px Lato;
	text-align: center-justify;
	}

address font
	{
	color: #00ca2a;
	font: normal 18px Lato;
	}

.pic
	{
	border: 1px solid black;
	}

.colb
	{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 550px;
	}

.colb p
	{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #5B4D3E;
	font: normal 15px 'Lato';
	text-align: justify;
	text-indent: 25px;
	}

.colb h2
	{
	margin: 0px 0px 2px 0px;
	padding: 0px;
	color: #00ca2a;
	font: bold 32px Gabriela;
	text-align: center;
	}

.colb h3
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #00ca2a;
	font: bold 26px Gabriela;
	text-align: center;
	}

.colb h4
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #877D72;
	font: bold italic 18px Lato;
	text-align: center;
	}

.colb h5
	{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	color: #877D72;
	font: normal 20px Lato;
	text-align: center;
	}

.colb h6
	{
	margin: 0px 0px 3px 0px;
	padding: 0px;
	color: #333;
	font: normal 11px Lato;
	text-align: center;
	}

.words
	{
	margin: 0px;
	padding: 10px 40px;
	width: 1000px;
	color: #98968e;
	font: normal 14px Courier;
	text-align: center;
	}

.staff
	{
	margin: 0px;
	padding: 10px 0px 0px 0px;
	width: 960px;
	}

.staff td
	{
	margin: 0px;
	padding: 0px 2px 7px 2px;
	}

ul.header_menu
	{
	margin: 0px;
	padding: 0px;
	height: 17px;
	display: table;
	}

.header_menu li
	{
	margin: 4px 0px;
	padding: 0px;
	height: 15px;
	border-left: 1px solid #776D62;
	display: inline;
	float: left;
	}

.header_menu a
	{
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	font: normal 13px Tahoma;
	}

.header_menu a:visited {text-decoration:none; color:#776D62;}
.header_menu a:link {text-decoration:none; color:#776D62;}
.header_menu a:hover {text-decoration:none; color:#AAA096;}
.header_menu a:active {text-decoration:none; color:#AAA096;}

/******** Formlet *************/

.formlet
	{
	margin: 0px 0px 10px 0px;
	padding: 4px 0px;
	display: table;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #bcb3ab;
	border-width: 1px 0px 1px 0px;
	}

.formlet_img
	{
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

.formlet_box
	{
	margin: 0px;
	padding: 2px;
	}

.formlet_box input
	{
	margin: 0px;
	padding: 3px;
	width: 150px;
	height: 20px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.formlet_box textarea
	{
	margin: 0px;
	padding: 3px;
	width: 250px;
	height: 52px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.formlet_button
	{
	margin: 0px;
	padding: 0px;
	width: 256px;
	height: 28px;
	color: #333;
	font: bold 14px Arial;
	background: #e2d8ce;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.formlet_button:hover
	{
	cursor: hand;
	cursor: pointer;
	background: #ddd0c3;
	}
	
/******** Form *************/

.form
	{
	margin: 0px 0px 10px 0px;
	padding: 4px 0px;
	display: table;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #bcb3ab;
	border-width: 1px 0px 1px 0px;
	}

.form_img
	{
	margin: 10px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	}

.form_box
	{
	margin: 0px;
	padding: 0px 2px 4px 2px;
	}

.form_box input
	{
	margin: 0px;
	padding: 3px;
	width: 180px;
	height: 20px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.form_box_initial input
	{
	margin: 0px;
	padding: 3px;
	width: 30px;
	height: 20px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.form_box textarea
	{
	margin: 0px;
	padding: 3px;
	width: 400px;
	height: 200px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.form_button
	{
	margin: 0px;
	padding: 3px;
	width: 200px;
	height: 28px;
	color: #333;
	font: bold 14px Arial;
	background: #e2d8ce;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.form_button:hover
	{
	cursor: hand;
	cursor: pointer;
	background: #ddd0c3;
	}
	
/******** Form2 *************/

.form2
	{
	margin: 0px 0px 10px 20px;
	padding: 4px 0px;
	width: 410px;
	display: table;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #bcb3ab;
	border-width: 1px 0px 1px 0px;
	}

.form2 input
	{
	margin: 1px;
	padding: 3px;
	width: 193px;
	height: 20px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

.form2 textarea
	{
	margin: 1px 1px 4px 1px;
	padding: 3px;
	width: 400px;
	height: 200px;
	background: #fff;
	color: #444;
	font: normal 14px courier;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

input.form2_button
	{
	margin: 0px;
	padding: 3px;
	width: 200px;
	height: 28px;
	color: #333;
	font: bold 14px Arial;
	background: #e2d8ce;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #A0968B;
	}

input.form2_button:hover
	{
	cursor: hand;
	cursor: pointer;
	background: #ddd0c3;
	}

/******** Directions *********/

.directions
	{
	margin-top: 20px;
	padding: 20px;
	width: 1000px;
	height: 540px;
	background: #E8DFD5;
	border: 1px solid #93897D;
	}

.directions h3
	{
	margin-bottom: 10px;
	padding: 0px;
	color: #333;
	font: bold 26px Arial;
	}
	
/******** Contact *********/

.contact_info
	{
	margin: 0px;
	padding: 0px;
	}

.contact_info h3
	{
	margin-bottom: 5px;
	padding: 0px;
	color: #877D72;
	font: bold 30px Arial;
	text-align: center;
	}

.contact_info h4
	{
	margin: 0px;
	padding-left: 10px;
	color: #877D72;
	font: normal 18px Arial;
	text-align: center;
	}

.contact_info h5
	{
	margin: 10px;
	padding-left: 10px;
	color: #877D72;
	font: normal 14px Arial;
	text-align: center;
	}

/******** services *************/

.services
	{
	margin-top: 20px;
	padding: 20px;
	width: 1000px;
	background: #E8DFD5;
	border: 1px solid #93897D;
	}

.services h3
	{
	margin-bottom: 10px;
	padding: 0px;
	color: #877D72;
	font: bold 30px Arial;
	text-align: left;
	}

.services p
	{
	margin: 10px 10px;
	padding: 0px;
	color: #333;
	font: normal 16px Arial;
	text-align: justify;
	}

.services ul h4
	{
	margin: 7px 0px;
	padding: 0px;
	color: #605B55;
	font: Bold 16px Arial;
	text-decoration: underline;
	text-align: left;
	}

.services li
	{
	margin: 3px 30px;
	padding: 0px;
	color: #605B55;
	font: normal 15px Arial;
	text-align: left;
	}

.services img
	{
	margin: 2px 7px;
	padding: 0px;
	border: 1px solid #000;
	}

/******** Footer *************/

ul.footer_menu
	{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	height: 17px;
	display: table;
	}

.footer_menu li
	{
	margin: 0px;
	padding: 0px;
	height: 17px;
	border-left: 1px solid #776D62;
	display: inline;
	float: left;
	}

.footer_menu a
	{
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	font: normal 13px Tahoma;
	}

.footer_menu a:visited {text-decoration:none; color:#776D62;}
.footer_menu a:link {text-decoration:none; color:#776D62;}
.footer_menu a:hover {text-decoration:none; color:#AAA096;}
.footer_menu a:active {text-decoration:none; color:#AAA096;}


